Bug 1930912 - 0ad-0.0.24b is available
Summary: 0ad-0.0.24b is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: 0ad
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paulo Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-19 18:59 UTC by Upstream Release Monitoring
Modified: 2021-03-12 01:35 UTC (History)
9 users (show)

Fixed In Version: 0ad-0.0.24b-2.fc33 0ad-0.0.24b-2.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-04 20:09:57 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-02-19 18:59:55 UTC
Latest upstream release: 0.0.24
Current version/release in rawhide: 0.0.23b-24.fc34
URL: http://play0ad.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5830/

Comment 2 Paulo Andrade 2021-02-23 09:27:37 UTC
I am working on an update. I am afraid I missed the release,
and only started working on it almost 3 days later.

It will be required to update to a new nvidia-texture-tools
https://github.com/castano/nvidia-texture-tools/wiki
and use mozjs78.

It should take a few extra days to get it ready. Need to
ensure it works with, to be updated, system nvidia-texture-tools
and not use the bundled one. There are also several minor issues
to attempt to get it not needing people coming again to fix ppc,
aarch64, etc, but will only be able to check it compiles.

Should only use bundled mozjs78 if really cannot make it work
with system mozjs78.

Also need toreview again all licenses.

Comment 3 Upstream Release Monitoring 2021-02-25 13:44:19 UTC
Latest upstream release: 0.0.24b
Current version/release in rawhide: 0.0.23b-24.fc34
URL: http://play0ad.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5830/

Comment 4 Fedora Update System 2021-02-27 01:45:38 UTC
FEDORA-2021-37e5fe3eee has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-37e5fe3eee

Comment 5 Fedora Update System 2021-02-27 01:47:34 UTC
FEDORA-2021-39d3a57631 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-39d3a57631

Comment 6 Fedora Update System 2021-02-27 21:55:21 UTC
FEDORA-2021-37e5fe3eee has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-37e5fe3eee`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-37e5fe3eee

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-02-28 03:39:24 UTC
FEDORA-2021-39d3a57631 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-39d3a57631`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-39d3a57631

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-03-02 13:45:22 UTC
FEDORA-2021-39d3a57631 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-39d3a57631

Comment 9 Fedora Update System 2021-03-02 13:45:57 UTC
FEDORA-2021-37e5fe3eee has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-37e5fe3eee

Comment 10 Fedora Update System 2021-03-02 15:56:46 UTC
FEDORA-2021-37e5fe3eee has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-37e5fe3eee`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-37e5fe3eee

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-03-03 15:42:57 UTC
FEDORA-2021-39d3a57631 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-39d3a57631`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-39d3a57631

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-03-04 20:09:57 UTC
FEDORA-2021-37e5fe3eee has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-03-12 01:35:38 UTC
FEDORA-2021-39d3a57631 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.